[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies in EPEL - 2008-02-27



On Thu, 28 Feb 2008 17:21:06 +0100, Michael Schwendt wrote:

> source rpm: nikto-1.36-3.el5.src.rpm
> package: nikto - 1.36-3.el5.noarch from fedora-epel-testing-5-i386
>   unresolved deps: 
>      perl(LW)

I've found out why repoclosure cannot detect this.
It is a perl-libwhisker2 Provides, which has unresolved deps itself.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]